/*
.pm-navigation_vertical_toggle ul {margin: 0; padding: 0; list-style: none;}
.pm-navigation_vertical_toggle a {display: block; text-decoration: none;}
.pm-navigation_vertical_toggle [role=toggle] i {
	position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: white transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.pm-navigation_vertical_toggle [role=toggle].active i {
	margin-top: -8px;
	border-color: transparent transparent white transparent;
}
.pm-navigation_vertical_toggle .dep1 > li {border-top: 1px solid #b4b7b9;}
.pm-navigation_vertical_toggle .dep1 > li:first-child {border-top: none;}
.pm-navigation_vertical_toggle .dep1 > li > a {
	position: relative; padding: 12px 15px;
	font-size: 14px; color: #eee;
	background: #94989b;
}
.pm-navigation_vertical_toggle .dep1 > li.on > a,
.pm-navigation_vertical_toggle .dep1 > li.active > a,
.pm-navigation_vertical_toggle .dep1 > li:hover > a {
	background: #767a7c; color: #fff;
}
.pm-navigation_vertical_toggle .dep1 > li > div {display: none;}
.pm-navigation_vertical_toggle .dep2 {padding: 8px 0; background: #e2e5e7;}
.pm-navigation_vertical_toggle .dep2 > li > a {padding: 6px 15px; font-size: 13px; color: #333;}
.pm-navigation_vertical_toggle .dep2 > li.on > a,
.pm-navigation_vertical_toggle .dep2 > li:hover > a {
	color: #000; font-weight: bold;
}
*/
